#picmenu { 
 clear:both;
 height:787px;
 width:100%;
 background-image:url(../images/portal/FootNewBg20210901-3.jpg);
 background-position:center;
 background-repeat:no-repeat;
background-color:#4770ac;	
}
#picmenuTop{
 margin-left:auto;
 margin-right:auto; 
 width: 1320px; 
 height:520px;
font-family:"微软雅黑";
	}

 #picmenuTop #cdxq{
	float: left;
	margin-top:40px;
	margin-left: 105px;
	padding-left:40px;
	margin-bottom:100px;
	height: 350px;
	width: 810px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #304f90;
	border-left-color: #304f90;
}

#picmenuTop #ncxq {
	float: left;
	height: 350px;
	width: 270px;
	margin-top: 40px;
	margin-left:35px;
	margin-bottom:100px;
}

#picmenuTop #cdxq  ul {
	float:left;
	height: 300px;
	width: 810px;
margin-left:15px;

}
#picmenuTop #ncxq ul{

margin-left:15px;
}
#picmenuTop ul li {

	float: left;
	height: 50px;
	width: 260px;
	font-size:18px;
	line-height:50px;
        display:block;

}
#picmenuTop ul li a{
	
	color:#02163F;
	}
#picmenuTop ul li a:hover{
	
	color:#F00;
	}
#menumiddle{
clear:both;
 margin-left:auto;
 margin-right:auto; 
 width: 1320px; 
 height:267px;
 font-size:16px;
  font-family:"微软雅黑"; 
  }

#menufirst{
 float:left;  
 width:480px;
 height:210px;
 margin-left:10px;
 display:inline; 
 margin-top:40px;

 }
#menufirst ul{
 float:left;
 width:480px;
 height:180px;
 }
#menufirst ul li{
 float:left;
 width:120px;
 height:60px;
 line-height:60px;
 display:block;
 text-align:center
}

#menufirst li a{
 color:#ffffff;

 }
#menufirst li a:hover{
 color:red;

 }
#menusecond{
 float:left;
 width:500px;
 margin-top:23px;
 margin-left:10px;
font-size:16px;
height:223px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #304f90;
	border-left-color: #304f90;
 
 }
#picsecond{
 float:left;
padding-left:50px;
  /*padding-right:13px; */
 padding-top:70px;
text-algin:center;
 
 
 }
#picsecond img{
 float:left;
 padding-right:30px;
 vertical-align:middle;
 }
#menuthird{
 float:left;
 margin-top:65px;
 height:164px;
 font-size:16px;
 }
.menuthird_n img{
padding-top:26px;
 vertical-align:middle;
 display:inline-block;
 }
 
.menuthird_n{
	float:left;
	position: relative;



}
.menuthird_n p{
	 
	margin-top: 2px;
	padding-right:10px;
	text-align: center;
	display:inline-block;

}
.menuthird_n p a{
	display: inline-block;
	margin: 3px 0;
	color: #ffffff;
 font-family:"微软雅黑";
 overflow:hidden;
 text-align:center;
/*background-color: #29508A;*/

}

img{
 border:0;
 }
img.double-border {

        border: 1px solid #ddd;
       /* background: #fff;
*/
}
#copyright {
 float:left; 
 background-color: #011e57;
 height: 40px;
 width: 100%;
}
#copycontent{
 margin-left:auto;
 margin-right:auto;
 width:1320px;
 height:40px;
 line-height:40px;
 color:#ffffff;
 font-size:12px;
 font-family:"幼圆";
 overflow:hidden;
 text-align:center;
background-color: #011e57;
 
 }
#copycontent img{
 vertical-align:middle;
 }
/*第九层 版权结束